Página 1 de 2 12 ÚltimoÚltimo
Resultados 1 al 8 de 11

Tema: "error de api" api no disponible

  1. #1
    Usuario Registrado
    Fecha de ingreso
    23 mar, 11
    Mensajes
    9
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Exclamation "error de api" api no disponible

    Muy buenas, Pues ese es el error que me da Installous 4.4 ("error de api" api no disponible) y otras versiones al intentar descargar o acceder a algun programa a traes de la red 3G. por Wfi no hay ningún problema.

    He mirado ya en varios temas y nada de nada no encuentro una solución, la compañia es orange, y el firm del módem es el 04.10.01, un amigo con la misma compañía y el mismo installous pero con firm 03.10.01 le va perfecto.

    Alguien sabe alguna Solución.

    Un saludo

  2. #2
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    22
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    Si eres de Orange, no eres el único, hay bastante gente que al intentar descargar por 3G les da ese problema, pero por wifi no tienes problemas.

    ---------- Mensaje escrito a las 13:36 ---------- El mensaje anterior fue a las 13:35 ----------

    Ya te pasaste por el post en el que has escrito antes...y has visto que no eres tú solo.

  3. #3
    Usuario Registrado
    Fecha de ingreso
    23 mar, 11
    Mensajes
    9
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    Si por eso hago mencion a lo de la version del firm y la compañia para saber los demas que es lo que tienen:

    NO VA 3G
    Firm del modem; 04.10.01
    Compañía: Orange
    Versión: 4.3.1 (tmb 4.2.1)

    SI VA 3G
    Firm del modem; 03.10.01
    Compañía: Orange
    Versión: 4.2.1

  4. #4
    Ayudante PRO
    Fecha de ingreso
    01 oct, 08
    Mensajes
    15,085
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    yo tengo el 3.10.01 y no va el 3g firmware 4.3.1 orange

  5. #5
    Usuario Registrado
    Fecha de ingreso
    23 mar, 11
    Mensajes
    9
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    Pues con eso que me dices me rompes mi idea de pensar que es el firm del modem.

    Yo estaba con la 4.2.1 y de la noche a la mañana ""algo toque o no "" y splash api unabalible deeso.

    Haber si sacamos alguna conclusión.....

  6. #6
    Ayudante PRO
    Fecha de ingreso
    01 oct, 08
    Mensajes
    15,085
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    ya funciona, instale hoy un paquete de idiomas,que te instala el installous otra vez, y ya funciona con el 3g

  7. #7
    Co Administrador Avatar de AmbusH
    Fecha de ingreso
    11 nov, 10
    Mensajes
    24,639
    Gracias Thanks Given 
    22
    Gracias Thanks Received 
    4
    Agradecido en
    3 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    Eso iba a comentar yo, le acabo de hacer el Jailbreak a un amigo en su IPhone 4 de Orange en la 4.3.1 y he descargado dos o tres Apps e iba perfecto las descargas.

  8. #8
    Usuario Registrado
    Fecha de ingreso
    23 mar, 11
    Mensajes
    9
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: "error de api" api no disponible

    se soluciono pero me ha vuelto a pasar estos dos dias... atras

Página 1 de 2 12 ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •